Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedOperandImm_::ZydisDecodedOperandImmValue_ Union Reference

The immediate value. More...

`#include <DecoderTypes.h>`

## Data Fields
ZyanU64 | u
ZyanI64 | s

## Detailed Description

The immediate value.

## Field Documentation

## ◆ s

ZyanI64 s

## ◆ u

ZyanU64 u

The documentation for this union was generated from the following file:

- include/Zydis/DecoderTypes.h